Subject: Re: [PATCH 16/30] KVM: PPC: e500mc: Add doorbell emulation support

From: Scott Wood <[email-masked]>
Date: Fri, 17 Feb 2012 15:57:29 -0600

On 02/17/2012 03:55 PM, Scott Wood wrote:
> Should this be a kvm_make_request instead (with a separate
> pending_doorbell bool in vcpu that msgclr can act on), considering
> earlier discussion of phasing out atomics on pending_exceptions, in
> favor of requests?

Ignore the bit about msgclr -- it acts on the local vcpu, so no need for
pending_doorbell.  It can just be a plain request.

-Scott